You are here

Brainrex Language Python SDK

This Python SDK enables language processing in blockchain applications. Python 2.7 and 3.4+ is required. Brainrex offers tools to discover problems across current and historical business metrics.